none
SQL Server2005 の VMware server 1.0.x における動作について RRS feed

  • 質問

  • 初めて投稿させていただきます。

    顧客が以下の構成でシステムを組んでいます。

    Windows Server 2003 R2 Standard Edition (ホスト OS)
       |
       +-VMware Server 1.0.4
           |
          Windows Server 2003 R2 Standard Edition (ゲスト OS)
             |
             +--- SQLServer 2005 SP2 Standard Edition
             +--- アプリケーション(SQLServer使用)

    上記環境で、当該アプリの機能を使用(SQLServerストアド)するとtempdbが一杯、または
    tempdbに起因するSQLServerのエラーが発生してしまうという現象が起こっています。

    ※tempdbの設定は、自動拡張を有効&ファイルを無制限にしています。
    tempdbをシステムドライブ以外にしても現象は解消されませんでした。

    ・仮想環境ではない環境(ホストOS)では当該現象は起こっていません。
    ・また、VM作成の際に、仮想ディスクをSCSI(LSI,Bus)ではなく、IDEで作成すると
    当該現象は回避されます。

    そこで質問です。
    そもそも[SQL Server2005] は、[VMware Server 1.0.x]+[Windows Server2003]で
    サポートされているのでしょうか?

    ご回答のほど、よろしくお願いいたします。

    2010年5月12日 7:17

回答

  • VMWare でサポートされている環境は、VMWare ESX(ESXi) 3.5 update 2 以降だったと思います。

    以前に確認したURLが見つからないのですが、技術情報として公開されてました。

    そのため、VMWare Server 1.0 は、サポートされていないと思います。

    • 回答としてマーク G717526 2010年5月14日 0:51
    • 回答としてマークされていない G717526 2010年5月14日 0:51
    • 回答としてマーク G717526 2010年5月14日 1:10
    • 回答としてマークされていない G717526 2010年5月14日 1:14
    • 回答としてマーク G717526 2010年5月14日 6:14
    2010年5月13日 12:08
  • なんとなく、これだという文書番号にたどり着きました。
    ありがとうございました。

    http://support.microsoft.com/?id=956893

    >SVVP プログラムで認定されていない、マイクロソフト以外の仮想化ソフトウェア
    上記要件を満たしていなければ、サポート外ということになりますね。

    ※VMware server 1.0.x が満たしていなければ、の話ですが・・・

    自己レスです。

    SVVPのvmwareのリスト(11)
    http://www.windowsservercatalog.com/results.aspx?&chtext=&cstext=&csttext=&chbtext=&bCatID=1521&cpID=2274&avc=0&ava=0&avq=0&OR=1&PGS=25&ready=0

    VMware ESX 3.5 Update 2
    VMware ESX 3.5 Update 3
    VMware ESX 3.5 Update 4
    VMware ESX 3.5 Update 5
    VMware ESXi 3.5 Update 3
    VMware ESXi 3.5 Update 4
    VMware ESXi 3.5 Update 5
    VMware vSphere - ESX 4.0
    VMware vSphere - ESX 4.0 update 1
    VMware vSphere - ESXi 4.0
    VMware vSphere - ESXi 4.0 (update 1)

    なので、VMware server 1.0.x はサポートされていませんでした。

    • 回答としてマーク 山本春海 2010年5月17日 5:27
    2010年5月17日 1:20

すべての返信

  • VMWare でサポートされている環境は、VMWare ESX(ESXi) 3.5 update 2 以降だったと思います。

    以前に確認したURLが見つからないのですが、技術情報として公開されてました。

    そのため、VMWare Server 1.0 は、サポートされていないと思います。

    • 回答としてマーク G717526 2010年5月14日 0:51
    • 回答としてマークされていない G717526 2010年5月14日 0:51
    • 回答としてマーク G717526 2010年5月14日 1:10
    • 回答としてマークされていない G717526 2010年5月14日 1:14
    • 回答としてマーク G717526 2010年5月14日 6:14
    2010年5月13日 12:08
  • NOBTAさん

    ご回答どうもありがとうございます。
    そして「技術情報として公開されて」いるとのこと、情報ありがとうございます。

    もうちょっと技術情報を調べてみます。。

     #やっぱりESX(ESXi)ですよね・・・。

    • 編集済み G717526 2010年5月14日 7:46
    2010年5月14日 0:50
  • なんとなく、これだという文書番号にたどり着きました。
    ありがとうございました。

    http://support.microsoft.com/?id=956893

    >SVVP プログラムで認定されていない、マイクロソフト以外の仮想化ソフトウェア
    上記要件を満たしていなければ、サポート外ということになりますね。

    ※VMware server 1.0.x が満たしていなければ、の話ですが・・・

    2010年5月14日 7:36
  • なんとなく、これだという文書番号にたどり着きました。
    ありがとうございました。

    http://support.microsoft.com/?id=956893

    >SVVP プログラムで認定されていない、マイクロソフト以外の仮想化ソフトウェア
    上記要件を満たしていなければ、サポート外ということになりますね。

    ※VMware server 1.0.x が満たしていなければ、の話ですが・・・

    自己レスです。

    SVVPのvmwareのリスト(11)
    http://www.windowsservercatalog.com/results.aspx?&chtext=&cstext=&csttext=&chbtext=&bCatID=1521&cpID=2274&avc=0&ava=0&avq=0&OR=1&PGS=25&ready=0

    VMware ESX 3.5 Update 2
    VMware ESX 3.5 Update 3
    VMware ESX 3.5 Update 4
    VMware ESX 3.5 Update 5
    VMware ESXi 3.5 Update 3
    VMware ESXi 3.5 Update 4
    VMware ESXi 3.5 Update 5
    VMware vSphere - ESX 4.0
    VMware vSphere - ESX 4.0 update 1
    VMware vSphere - ESXi 4.0
    VMware vSphere - ESXi 4.0 (update 1)

    なので、VMware server 1.0.x はサポートされていませんでした。

    • 回答としてマーク 山本春海 2010年5月17日 5:27
    2010年5月17日 1:20